body									{color: #2a2a2a; background-color: #ececec; margin: 0; font-size: 12px; text-align: center; font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;}

table									{border-width: 0;}

td										{border-width: 0; vertical-align: top; font-size: 12px;}

a										{color: #00388e; text-decoration: none; outline: none;}

a:link									{text-decoration: none;}

a:visited								{text-decoration: none;}

a:hover									{text-decoration: underline;}

a:active								{text-decoration: none;}

a:focus									{text-decoration: none;}

img										{border-width: 0;}

p										{margin: 0; padding: 0; min-height: 12px;}

select,textarea,input					{vertical-align: middle; border: 1px solid #000; padding: 2px; background-color: #fff; font-size: 12px;}

form									{margin: 0;}

ul										{list-style-type: square;}

h1										{font-size: 17px; font-weight: bold; color: #555; margin: 0 0 15px 0; text-align: center;}

h2										{font-size: 15px; font-weight: bold; color: #555; margin: 0 0 12px 0; text-align: center;}

h3										{font-size: 13px; font-weight: bold; color: #555; margin: 0 0 10px 0;}	

hr										{border: 0; height: 1px; background-color: #3666C0; color: ##3666C0; margin: 5px 30px;}


.imgAlignLeft							{margin: 2px 5px 2px 0;}

.imgAlignCenter							{margin: 2px 5px 2px 5px;}

.imgAlignRight							{margin: 2px 0 2px 5px;}


.clearer								{clear: both;}


#boxContainer							{width: 996px; background-color: #F6F7E3; margin: 20px auto; border: 2px solid #fff; text-align: left;}

#boxTitle								{height: 160px; background-color: #fff;}

#boxMenu								{background: #3666C0 url(/pictures/bgMenu.gif) repeat-x; height: 30px; border-top: 2px solid #fff; border-bottom: 2px solid #fff; padding-left: 55px; color: #fff; z-index: 10000000;}

#boxContent								{width: 540px; float: left; padding: 30px 86px 40px 60px; line-height: 1.5; overflow: hidden; min-height: 400px;}

#boxSidebar								{width: 250px; float: left; padding: 30px 60px 20px 00px; font-size: 11px; color: #555;}

#boxFooter								{font-size: 11px; clear: both; background: #3666C0 url(/pictures/bgMenu.gif) repeat-x; height: 22px; border-top: 2px solid #fff; padding: 8px 15px 0 11px; color: #fff;}

#boxFooter ul							{margin: 0; padding: 0; list-style-type: none;}

#boxFooter ul li						{display: inline-block; margin: 0; padding: 0; color: #fff; margin-right: 15px;}

#boxFooter ul li a						{color: #fff;}

#boxFooter ul li a:hover				{text-decoration: none; color: #ccc;}

#boxFooterRight							{float: right; text-align: right;}

#boxBreadcrumps							{padding: 5px 20px 0 60px; font-size: 10px;}

#boxBreadcrumps a						{color: #2a2a2a;}

#boxLang								{float: right; padding-right: 20px; width: 240px; text-align: right; padding-right: 60px; padding-top: 2px;}

#boxLang form							{margin: 0; display: inline;}

#boxLang select							{vertical-align: baseline;}

#boxRecent								{background-color: #F7F7EF; border: 2px solid #fff; margin: 5px 0;}

#boxRecentTitle							{background: #9BB3E0 url(/pictures/bgBox.gif) repeat-x; color: #fff; padding: 5px; border-bottom: 2px solid #fff; font-weight: bold;}

#boxRecentText							{padding: 5px; line-height: 1.6;}


.menuLevel1								{position: relative; display: block; float: left; font-weight: bold; cursor: pointer; padding: 10px 8px 8px 8px; color: #fff;}

.menuLevel1 a							{color: #fff;}

.menuLevel1 a:hover						{}

div.menuLevel1:hover > div				{display: block;}

div.menuLevel1:hover					{}

.menuLevel1Container					{min-width: 120px; position: absolute; left: 5px; top: 25px; display: none; background: #E8E9BD; border: 2px solid #fff; border-width: 2px 2px 0 2px; z-index: 1;}

.menuLevel2								{position: relative; padding: 6px 6px; color: #000; white-space: nowrap; font-weight: normal; cursor: pointer; border-bottom: 2px solid #fff;}

.menuLevel2:hover						{}

.menuLevel2 a							{color: #000;}

.menuLevel2 a:hover						{}

div.menuLevel2:hover > div				{display: block;}

.menuLevel2Container					{min-width: 120px; position: absolute; left: 110px; top: 2px; display: none; background: #d0d0d0; border: 2px solid #fff; border-width: 2px 2px 0 2px; z-index: 2; cursor: pointer;}

.menuLevel3								{position: relative; padding: 5px 4px; color: #000; white-space: nowrap; font-weight: normal; cursor: pointer; border-bottom: 2px solid #fff;}

.menuSpacer								{float: left; width: 20px; height: 30px;}


#boxMenu ul											{margin: 0; padding: 0; list-style-type: none;}

#boxMenu li											{}

#boxMenu a											{text-decoration: none;}


#boxMenu > ul										{z-index: 2;}

#boxMenu > ul > li									{position: relative; display: block; float: left; font-weight: bold; cursor: pointer; padding: 10px 30px 8px 8px; color: #fff;}

#boxMenu > ul > li > a								{color: #fff;}

#boxMenu > ul > li > a:hover						{color: #ddd;}

#boxMenu > ul > li:hover							{color: #ddd;}

#boxMenu > ul > li:hover > ul						{display: block;}


#boxMenu > ul > li > ul								{min-width: 120px; position: absolute; left: 5px; top: 25px; display: none; background: #E8E9BD; border: 2px solid #fff; border-width: 2px 2px 0 2px; z-index: 1;}

#boxMenu > ul > li > ul > li						{position: relative; padding: 6px 6px; color: #000; white-space: nowrap; font-weight: normal; cursor: pointer; border-bottom: 2px solid #fff;}

#boxMenu > ul > li > ul > li > a					{color: #000;}

#boxMenu > ul > li > ul > li > a:hover				{color: #000;}

#boxMenu > ul > li > ul > li:hover					{color: #000; background: #F6F7E3;}

#boxMenu > ul > li > ul > li:hover > ul				{display: block;}


#boxMenu > ul > li > ul > li > ul					{min-width: 120px; position: absolute; left: 5px; top: 25px; display: none; background: #E8E9BD; border: 2px solid #fff; border-width: 2px 2px 0 2px; z-index: 1;}

#boxMenu > ul > li > ul > li > ul > li				{position: relative; padding: 6px 6px; color: #000; white-space: nowrap; font-weight: normal; cursor: pointer; border-bottom: 2px solid #fff;}

#boxMenu > ul > li > ul > li > ul > li > a			{color: #000;}

#boxMenu > ul > li > ul > li > ul > li > a:hover	{color: #000;}

#boxMenu > ul > li > ul > li > ul > li:hover		{color: #000; background: #F6F7E3;}

#boxMenu > ul > li > ul > li > ul > li:hover > ul	{display: block;}



.newsSidebarTitle						{font-weight: bold;}

.newsSidebarMargin						{margin-bottom: 15px;}

.newsSidebarLink						{float: right; text-align: right;}

.newsSidebarCentered					{text-align: center;}


.sidebarItem							{width: 246px; background-color: #F7F7EF; border: 2px solid #FFF; margin-bottom: 30px;}

.sidebarTitle							{background: #9BB3E0 url(/pictures/bgBox.gif) repeat-x; font-weight: bold; color: #FFF; padding: 6px; border-bottom: 2px solid #fff;}

.sidebarText							{padding: 6px; line-height: 1.5;}


.newsTeaserContainer					{background-color: #F7F7EF; border: 2px solid #fff; margin-bottom: 30px; color: #555;}

.newsTeaserTitle						{background: #9BB3E0 url(/pictures/bgBox.gif) repeat-x; font-weight: bold; color: #fff; padding: 6px; border-bottom: 2px solid #fff;}

.newsTeaserHeadline						{padding: 6px;}

.newsTeaserImage						{float: left; margin-right: 10px;}

.newsTeaserHeadline a					{white-space: nowrap;}

.newsImageBox							{width: 536px; height: 200px; overflow: hidden; border: 2px solid #fff;}

.newsImageBox a							{display: none;}

.newsImageBox a.first					{display: block;}

.newsLink								{white-space: nowrap;}


.projectTeaserContainer					{background-color: #F7F7EF; border: 2px solid #fff; margin-bottom: 30px; color: #555;}

.projectTeaserTitle						{background: #9BB3E0 url(/pictures/bgBox.gif) repeat-x; font-weight: bold; color: #fff; padding: 6px; border-bottom: 2px solid #fff;}

.projectTeaserHeadline					{padding: 6px;}

.projectTeaserImage						{float: left; margin-right: 10px;}

.projectTeaserHeadline a				{white-space: nowrap;}

.projectImageBox						{width: 536px; height: 200px; overflow: hidden; border: 2px solid #fff; margin-bottom: 20px;}

.projectImageBox a						{display: none;}

.projectImageBox a.first				{display: block;}

.projectLink							{white-space: nowrap;}


.eventTeaserContainer					{background-color: #F7F7EF; border: 2px solid #fff; margin-bottom: 30px; color: #555;}

.eventTeaserTitle						{background: #9BB3E0 url(/pictures/bgBox.gif) repeat-x; font-weight: bold; color: #fff; padding: 6px; border-bottom: 2px solid #fff;}

.eventTeaserDate						{float: right; text-align: right;}

.eventTeaserHeadline					{padding: 6px;}

.eventTeaserImage						{float: left; margin-right: 10px;}

.eventTeaserHeadline a					{white-space: nowrap;}

.eventImageBox							{width: 536px; height: 200px; overflow: hidden; border: 2px solid #fff;}

.eventImageBox a						{display: none;}

.eventImageBox a.first					{display: block;}

.eventLink								{white-space: nowrap;}


.menuItemContainer						{padding-top: 8px; height: 21px; font-size: 11px;}

.menuItemContainerHover					{background-color: #c6c7a7;}

.menuItem								{display: block; width: 250px; height: 15px; overflow: hidden; background-color: #EEE; border: 1px solid #000; padding: 2px;}

.menuItemHover							{background-color: #c6c7a7 !important;}

.menuItemTargeted						{background-color: #CCC;}

.menuSpacerBox							{float: left;}


.sitemapItemContainer						{padding-top: 8px; height: 21px; font-size: 11px;}

.sitemapItem								{display: block; width: 250px; height: 15px; overflow: hidden; background-color: #EEE; border: 1px solid #000; padding: 2px;}

.sitemapItemTargeted						{background-color: #CCC;}

.sitemapSpacerBox							{float: left;}


.searchButton							{background-color: #DDD; margin-left: 1px; width: 30px; height: 19px!important;}

.searchInput							{background: #fff url(/pictures/search.gif) no-repeat 2px center; width: 180px; padding-left: 18px;}
